#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uuagc
version: 0.9.52.1
id: uuagc-0.9.52.1-c549b47406c1428d04182699019da867
key: uuagc_IzmLPe4y27o3FODqkZ5Lpe
license: BSD3
copyright: Universiteit Utrecht
maintainer: Jeroen Bransen <J.Bransen@uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
synopsis: Attribute Grammar System of Universiteit Utrecht
description:
    Generates Haskell files from an attribute grammar specification
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules:
    UU.UUAGC UU.UUAGC.Version
hidden-modules: Paths_uuagc Ag CommonTypes GrammarInfo
                HsTokenScanner Options PPUtil Parser Pretty Scanner
                SequentialComputation SequentialTypes TokenDef Version
                AbstractSyntax AbstractSyntaxDump Code CodeSyntax CodeSyntaxDump
                ConcreteSyntax DeclBlocks DefaultRules Desugar ErrorMessages
                Expression GenerateCode HsToken Interfaces InterfacesRules Order
                Patterns PrintCode PrintOcamlCode PrintCleanCode PrintVisitCode
                PrintErrorMessages SemHsTokens Transform ATermWrite
                ATermAbstractSyntax TfmToVisage Visage VisageSyntax VisagePatterns
                AG2AspectAG Macro RhsCheck ResolveLocals Knuth1 KennedyWarren
                KWOrder ExecutionPlan ExecutionPlan2Hs ExecutionPlan2Clean
                ExecutionPlan2Caml LOAG.AOAG LOAG.Chordal LOAG.Common LOAG.Graphs
                LOAG.Order LOAG.Rep
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuagc-0.9.52.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuagc-0.9.52.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/uuagc-0.9.52.1
hs-libraries: HSuuagc-0.9.52.1-IzmLPe4y27o3FODqkZ5Lpe
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
    haskell-src-exts-1.16.0.1-d902afa17bc53269995fe73f3a7bd7ad
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    uuagc-cabal-1.0.6.0-18be3e476f75f7a4c183093203a259ae
    uulib-0.9.20-2b039ab78dba951106dee1983bb17de5
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/uuagc-0.9.52.1/html/uuagc.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/uuagc-0.9.52.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
